<header>
    <div class="headerInner">
        <div class="headerLeft">
            <a href="#" id="menuTrigger" class="msg_icon"></a>
            <a href="#" id="headerMember" class="msg_icon"></a>
        </div>
        
        <a href="default.html" id="logo"><h1></h1></a>

        <div class="headerRight">
            <a href="#" id="searchTrigger" class="msg_icon"></a>
            <a href="#" id="headerCart" class="msg_icon">1</a>
        </div>

        <div class="searchInner">
            <input type="text" name="">
            <input type="submit" name="" value="">
        </div>
    </div>
</header>

<nav id="mainmenu">
    <ul class="">
        <li>
            <a href="#" class="acchead" data-target="#menu_01">時尚鍺鈦</a>
            <ul class="submenu" id="menu_01">
                <li>
                    <a href="#" class="acchead" data-target="#menu_01_01">項鍊</a>
                    <ul class="subsubmenu" id="menu_01_01">
                        <li>
                            <a href="#">Titan金屬款</a>
                        </li>
                        <li>
                            <a href="#">純鈦、陶瓷、磁石</a>
                        </li>
                        <li>
                            <a href="#">灣墜款項鍊</a>
                        </li>
                        <li>
                            <a href="#">鋼墜款項鍊</a>
                        </li>
                        <li>
                            <a href="#">ASR鍺鈦鋼</a>
                        </li>
                        <li>
                            <a href="#">純鈦墜鍊</a>
                        </li>
                        <li>
                            <a href="#">項鍊配件</a>
                        </li>
                        <li>
                            <a href="#">任選字母款</a>
                        </li>
                        <li>
                            <a href="#">貝兒朵朵</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#" class="acchead" data-target="#menu_01_02">手環</a>
                    <ul class="subsubmenu" id="menu_01_02">
                        <li>
                            <a href="#">Titan金屬款</a>
                        </li>
                        <li>
                            <a href="#">唯你</a>
                        </li>
                        <li>
                            <a href="#">鎢鋼陶瓷磁石</a>
                        </li>
                        <li>
                            <a href="#">奇蹟絕色交響</a>
                        </li>
                        <li>
                            <a href="#">專色之翼</a>
                        </li>
                        <li>
                            <a href="#">任選字母款</a>
                        </li>
                        <li>
                            <a href="#">ASR白鋼款</a>
                        </li>
                        <li>
                            <a href="#">其他款式</a>
                        </li>
                        <li>
                            <a href="#">手環配件</a>
                        </li>
                    </ul>
                </li>   
                <li>
                    <a href="#" class="acchead" data-target="#menu_01_03">純鈦戒</a>
                    <ul class="subsubmenu" id="menu_01_03">
                        <li>
                            <a href="#">單戒</a>
                        </li>
                        <li>
                            <a href="#">對戒</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#" class="acchead" data-target="#menu_01_04">耳環腳環</a>
                    <ul class="subsubmenu" id="menu_01_04">
                        <li>
                            <a href="#">耳環</a>
                        </li>
                        <li>
                            <a href="#">腳環</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#" class="acchead" data-target="#menu_01_05">依價格區分</a>
                    <ul class="subsubmenu" id="menu_01_05">
                        <li>
                            <a href="#">1000元以下</a>
                        </li>
                        <li>
                            <a href="#">1000-1500元</a>
                        </li>
                        <li>
                            <a href="#">1500-2000元</a>
                        </li>
                        <li>
                            <a href="#">2000-2500元</a>
                        </li>
                        <li>
                            <a href="#">2500-3000元</a>
                        </li>
                        <li>
                            <a href="#">3000元以上</a>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="acchead" data-target="#menu_02">運動鍺鈦</a>
            <ul class="submenu" id="menu_02">
                <li>
                    <a href="#" class="acchead" data-target="#menu_02_01">項鍊</a>
                    <ul class="subsubmenu" id="menu_02_01">
                        <li>
                            <a href="#">Hyper Pulse Aurora</a>
                        </li>
                        <li>
                            <a href="#">炫彩動感</a>
                        </li>
                        <li>
                            <a href="#">G1系列</a>
                        </li>
                        <li>
                            <a href="#">O1系列</a>
                        </li>
                        <li>
                            <a href="#">磁鐵扣項圈</a>
                        </li>
                        <li>
                            <a href="#">其他款式</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#" class="acchead" data-target="#menu_02_02">手環</a>
                    <ul class="subsubmenu" id="menu_02_02">
                        <li>
                            <a href="#">舒壓手環</a>
                        </li>
                        <li>
                            <a href="#">ARC手環</a>
                        </li>
                        <li>
                            <a href="#">磁鐵扣手環</a>
                        </li>
                        <li>
                            <a href="#">SP1系列</a>
                        </li>
                        <li>
                            <a href="#">其他款式</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#" class="acchead" data-target="#menu_02_03">腳環</a>
                    <!-- <ul class="subsubmenu" id="menu_02_03">
                        <li>
                            <a href="#">腳環</a>
                        </li>
                        <li>
                            <a href="#">防水腳環</a>
                        </li>
                    </ul> -->
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="acchead" data-target="#menu_03">品牌</a>
            <ul class="submenu" id="menu_03">
                <li>
                    <a href="#" class="acchead" data-target="#menu_03_01">A-Bella絕美貝菈</a>
                    <ul class="subsubmenu" id="menu_03_01">
                        <li>
                            <a href="#">項鍊</a>
                        </li>
                        <li>
                            <a href="#">手鍊</a>
                        </li>
                        <li>
                            <a href="#">耳環</a>
                        </li>
                        <li>
                            <a href="#">鋼鍊</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#">Lady Jewelry典雅仕女</a>
                </li>
                <li>
                    <a href="#">MASSA-GXGENETT機能襪</a>
                </li>
                <li>
                    <a href="#">Achos潮流鋼飾</a>
                </li>
                <li>
                    <a href="#">La Jolla樂活雅鈦鍺精品</a>
                </li>
                <li>
                    <a href="#">打造專屬項鍊</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="acchead" data-target="#menu_04">對鍊&特賣</a>
            <ul class="submenu" id="menu_04">
                <li>
                    <a href="#">對練</a>
                </li>
                <li>
                    <a href="#">對戒/手環組</a>
                </li>
                <li>
                    <a href="#">特賣商品</a>
                </li>
                <li>
                    <a href="#">情人節推薦商品</a>
                </li>
            </ul>
        </li>   
        <li>
            <a href="#">優惠組合</a>
        </li>
    </ul>
</nav>